## xperimental-xorg-settings 2019.1.0~1

=== debian/changelog ===
xperimental-xorg-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:30:53 +0200
