=== debian/control ===
Source: xperimental-xorg-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/siduction-xorg
Vcs-Git: https://git.siduction.org/extra/siduction-xorg.git
Homepage: https://git.siduction.org/extra/siduction-xorg

Package: xperimental-xorg-settings
Architecture: all
Depends: ${misc:Depends},
         fluxbox | x-window-manager,
         xperimental-wallpapers,
         xperimental-sddm-settings
	 | xperimental-lightdm-gtk-settings
	 | xperimental-gdm3-settings,
         xperimental-common-settings
Description: Xorg settings (installed mode)
 Provides default settings for appearance and applications of the fluxbox
 desktop.
 .
 This overrides fluxbox's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: xperimental-xorg-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xperimental-xorg-settings,
         xperimental-common-livesettings,
         xperimental-wallpapers,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: Xorg settings (live mode)
 Meta package that throw in the needed dependencies for the settings package
